
.side_bana_box.chirasi{      background-image: url(../img/bana01_chirashi.jpg);}
.side_bana_box.youkou{       background-image: url(../img/bana02_youkou.jpg);}
.side_bana_box.houkoku-entry{background-image: url(../img/seminar_sidebar_img01.jpg);}
.side_bana_box.seminar-entry{background-image: url(../img/seminar_sidebar_img02.jpg);}
.side_bana_box{
    width:100%;
    color:white;
    position:relative;

    background-size: cover;
    aspect-ratio: 150/131;
}
.side_bana_box>p{
    font-weight: bold;
    margin:0;
    position:absolute;
    left:15px;
}
.chirasi>.sub_char, 
.youkou>.sub_char{ 
    font-size: 20px;
    top:40px;
}
.chirasi>.main1_char,
.youkou>.main1_char{
    font-size: 32px;
    top:75px;
}
.chirasi>.main2_char,
.youkou>.main2_char{
    font-size: 32px;
    top:120px;
}

.houkoku-entry>.sub_char, 
.seminar-entry>.sub_char{ 
    font-size: 20px;
    top:35px;
    left:20px;
}
.houkoku-entry>.main1_char{left:28px;}
.seminar-entry>.main1_char{left:45px;}
.houkoku-entry>.main1_char,
.seminar-entry>.main1_char{
    font-size: 32px;
    top:58px;
}

.houkoku-entry>.main2_char{color:#B84123;}
.seminar-entry>.main2_char{color:#0C3B95;}
.houkoku-entry>.main2_char,
.seminar-entry>.main2_char{
    font-size: 18px;
    top:118px;
    left:20px;
    font-weight: bold;
}
.fs_10px{
    font-size: 12px;
    line-height:14px;
}

.days>p{
    font-size  : 16px;
    font-weight: bold;
    line-height: 24px;
    color:black;
    margin:0;
    padding:0;
}
.days{
    width:80%;
    height:24px;
    padding-left: 10px;
    background-image: url(../img/obi1.png);
    background-repeat:no-repeat;

    position:absolute;
    top:7px;
}
.houkoku-entry>.days>p{color:#0C3B95;}
.seminar-entry>.days>p{color:#B84123;}

.bana-code_0002{margin:5px 0;}
.bana-code_0002 .bana_title{
    font-size:24px;
    line-height:42px;
    font-weight:bold;
    color:white;
    background: green;
    margin:0;
    text-align:center;
}
.bana-code_0002 .mode_sp .bana_title{
    line-height:32px;
    padding:5px 0;
    border-radius: 7.5px;
}

.bana-code_0003{margin:5px 0;}
.bana-code_0003 .bana_title{
    font-size:24px;
    line-height:42px;
    font-weight:bold;
    color:white;
    background: rgba(255, 162, 0, 0.917);
    margin:0;
    text-align:center;
}
.bana-code_0003 .mode_sp .bana_title{
    line-height:32px;
    padding:5px 0;
    border-radius: 7.5px;
}
